<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53ee1137416483fe72a6107764fb638f">
  <dict>
    <!--2021-12-29 17:57:04.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
